.TH desword2 6 "January 9, 2018" scummvm-tools
.SH NAME
desword2 \- Broken Sword II script disassembler
.SH SYNOPSIS
.B desword2
.RI < script >
.SH DESCRIPTION
.B desword2
disassembles Broken Sword II scripts.
.SH AUTHORS
This manual page was adapted from the program usage information by
Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but
may be used by others). It was last modified for \fBscummvm-tools\fP
version 2.0.
